osl::misc::detail::BitCopyTraits< Piece > Struct Reference

`#include <construct.h>`

## Static Public Attributes

static const bool | value =true

## Detailed Description

Definition at line 33 of file construct.h.

## Member Data Documentation

## value

const bool osl::misc::detail::BitCopyTraits< Piece >::value =true

static

Definition at line 33 of file construct.h.

The documentation for this struct was generated from the following file:

- construct.h